Subject: German Test - Tancredi Padova
From: Tancredi Padova <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 27 Dec 2017 05:19:25 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Tancredi Padova
Email | [email-masked]
Phone Number | (0039) 347 2580766
Whats your first language | Italian

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I would tell the customer: "Sorry, apparently I have made an error in entering your address. I will contact our delivery service immediately and tell them the correct address. Please let me apologise for this inconvenient".
Then, if the customer doesn't cancel the order, I would forward the correct address to the delivery service.

In ENGLISH: What according to you is the difference between good and great customer service?

In my opinion a good customer service is about seeking the balance between the company's interest and the customer's satisfaction.
A great customer service is about showing active involvement with the customer when handling his requests.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Credo di avere le competenze necessarie per svolgere un incarico di customer service, in particolare attenzione e capacità d'ascolto, pazienza, capacità di risoluzione dei problemi e abilità di comunicazione.
Ho fatto uso di queste qualità sia nel corso degli studi che nel mio precedente lavoro.
In quest'ultimo, inoltre, ho già fatto esperienza all'interno di un ufficio di customer service gestendo diversi problemi anche complessi con le ditte clienti.
In questo modo ho sviluppato una valida capacità di intermediazione e negoziazione tra la ditta e il cliente.
Infine, possiedo una forte attitudine a stabilire relazioni interculturali, che credo sia una qualità fondamentale per un lavoro di customer service in ambito internazionale.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Sono un ragazzo italiano di 23 anni e abito a Reggio Emilia. Ho sempre avuto una profonda passione per le lingue straniere e una forte attitudine a costruire relazioni interculturali. Ho frequentato il liceo classico e all'Università ho studiato Lingue, scegliendo cinese e tedesco come lingue principali e arabo e persiano come opzionali. Inoltre, per interesse personale ho studiato da autodidatta le basi della lingua hindi. Dopo la laurea triennale ho lavorato 11 mesi come impiegato commerciale estero in un'azienda della mia città. Inoltre lavoro come traduttore freelance dal cinese e dall'inglese all'italiano e viceversa. Al momento sono alla ricerca di un'opportunità di lavoro in ambito internazionale che mi permetta di sviluppare ulteriormente le mie competenze di comunicazione interculturale.

| |

You can edit this submission and view all your submissions easily.